# module Gio::Action

### Public Instance Methods

activate(parameter=nil) click to toggle source

    # File lib/gio2/action.rb, line 20
    def activate(parameter=nil)
      case parameter
      when nil, GLib::Variant
        # do nothing
      else
        parameter = GLib::Variant.new(parameter)
      end
      activate_raw(parameter)
    end

Also aliased as: activate_raw
activate_raw(parameter=nil)
Alias for: activate